@charset "utf-8";
@import url(global.css);
/* CSS Document */

#wrap img{display:block;}

/*메인 비주얼*/
#main_visual{width:100%;height:550px;}
#main_visual .bg_slider li,#main_visual .mvis_contents{width:100%;height:550px;position:absolute;left:0;float:left;}

/*비주얼 전체배경*/
#main_visual .bg_slider li{display:none;border:1px solid #fff;}
#main_visual .bg_slider .bg01{background:url(../images/main_vis_01.jpg) no-repeat center top;display:block;}
#main_visual .bg_slider .bg02{background:url(../images/main_vis_02.jpg) no-repeat center top;}
#main_visual .bg_slider .bg03{background:url(../images/main_vis_03.jpg) no-repeat center top;}

/*비주얼 레이아웃 관련*/
#main_visual .mvis_contents{background:url(../images/main_vis_line.png) center bottom no-repeat;}
#main_visual .mvis_contents .mvis_contents_wrap{width:1080px;margin:0 auto;}
#main_visual .mvis_contents .left_side{float:left;margin:453px 0 0 50px;width:361px;}
#main_visual .mvis_contents .left_side li{float:left;}
#main_visual .mvis_contents .right_side{float:right;width:607px;margin-top:156px;}
#main_visual .mvis_contents .right_side .sc_banner{float:right;}
#main_visual .mvis_contents .right_side .sc_banner li{float:left;}

/*제품설명 컨테이너*/
#main_visual .product_rolling{width:556px;height:275px;clear:both;}
#main_visual .product_rolling_content{overflow:hidden;width:177px;height:119px;position:relative;top:138px;z-index:110;}

/*제품 컨테이너*/
#main_visual .product_fade_content li{position:absolute;margin-top:-119px;display:none;}
#main_visual .product_fade_content li.pdt01{display:block;}
#main_visual .product_fade_content li img,
.int_wrap img{background: transparent;-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000)"; /* IE8 */   
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000);   /*IE6 & 7 */  zoom: 1;}

/*이전 다음 버튼 컨테이너*/
#main_visual .btns{position:relative;z-index:100;width:26px;left:530px;margin-top:15px;}
#main_visual .btns a{text-indent:-5000px;width:26px;height:24px;cursor:pointer;display:block;}
#main_visual .btns .btn_next_banner a{background:url(../images/next_banner.png) no-repeat; margin-top:78px;}
#main_visual .btns .btn_prev_banner a{background:url(../images/prev_banner.png) no-repeat;}

#main_visual .btns .btn_next_banner a:hover{background:url(../images/next_banner_ov.png) no-repeat; margin-top:78px;}
#main_visual .btns .btn_prev_banner a:hover{background:url(../images/prev_banner_ov.png) no-repeat;}



#main_middle{width:980px;overflow:hidden;margin:0 auto;margin-top:35px;}



/*공지사항*/
.mnotice{width:245px;overflow:hidden;height:175px;float:left;margin:0 34px 0 34px;}
/*탭*/
.mnotice ul.tabs {width:100%;overflow:hidden;margin-bottom:10px;background:url(../images/notice_line.jpg) left bottom repeat-x;}
.mnotice ul.tabs li{float:left;width:74px;display:block;text-indent:-5000px;}
.mnotice a.n_tab {display:block;height:30px;width:60px;background:url(../images/tabmenu.jpg) no-repeat;}

.mnotice li.tb01 a {background-position:0 -30px;width:74px;}
.mnotice li.tb02 a {background-position:-74px -30px;width:74px;margin-left:2px}

.mnotice li.tb01 a:hover, .mnotice li.tb01 a.selected{height:30px;background-position: 0px 0px;}
.mnotice li.tb02 a:hover, .mnotice li.tb02 a.selected{height:30px;background-position: -74px 0px;}

/*더보기버튼*/
.mnotice .more_wrap{position:relative;height:1px;}
.mnotice .more{position:absolute;top:-34px;width:42px;right:75px;}

/*게시물추출*/
.mnotice .tabcontents{width:320px;display:none;}
.mnotice div.tabsel{display:block;}
.mnotice span{padding:3px 0;text-align:left;display:block;}
.mnotice .notxt{text-align:center;margin-top:10px;}
.mnotice .txt{width:236px;float:left;font-size:12px;overflow:hidden;margin-left:6px;padding-left:8px;background:url(../images/mnotice_bullet.jpg) no-repeat left 9px;margin-bottom:1px;}
.mnotice .date{width:60px;float:right;color:#999999;font-size:12px;text-align:right;}



/*갤러리*/
.mgallery{width:294px;float:left;overflow:hidden;}
.mgallery ul{overflow:hidden;width:310px;margin-left:1px;}
.mgallery h2{overflow:hidden;margin-bottom:8px;height:22px;}
.mgallery li{float:left;margin-right:16px;}
.mgallery li.last{margin-right:0px;}
.mgallery span{display:block;}
.mgallery span.pic{width:81px;height:63px;border:1px solid #dbd2d2;padding:2px;}
.mgallery span.txt{text-align:center;color:#606060;width:85px;margin-top:8px;}
.mgallery .mt_ban li{float:left;margin:8px 3px 0 2px;}

/*설비현황*/
.facility{width:154px;height:180px;float:left;}
.facility h2{height:29px;}

.facility{display:none;overflow:hidden;position:relative;}
.facility .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}

.facility .sliderkit-nav{z-index:10;position:absolute;top:9px;right:10px;width:120px;}
.facility .sliderkit-nav-clip{position:relative;margin:0 auto;width:300px;}
.facility .sliderkit-nav-clip ul{width:500px !important;}
.facility .sliderkit-nav-clip ul li{float:left;display:block;width:9px;margin:0 3px;}
.facility .sliderkit-nav-clip ul li.sliderkit-selected{width:39px !important;margin:0 3px;}
.facility .sliderkit-nav-clip ul li a{display:block;width:9px !important;height:9px !important;overflow:hidden;margin:0 2px;background:url(../images/img_loc.png) no-repeat;}
.facility .sliderkit-nav-clip ul li.sliderkit-selected a{background:url(../images/img_loc_ov.png) no-repeat;width:39px !important;}
.facility .sliderkit-panel-active{z-index:5;}
.facility .sliderkit-panel-old{z-index:4;}


/*인트로*/
.int_wrap{background:url(../images/intro/intro_bg.jpg) no-repeat center top;height:800px;}
.int_wrap .mask{position:absolute;margin:0 auto;width:100%;z-index:200;*left:0}
.int_wrap .mask img{margin:0 auto;}
.int_wrap .center_logo{position:absolute;width:100%;height:217px;top:159px;background:url(../images/intro/logo_center.png) no-repeat center top;z-index:100;*left:0;display:none;border:1px solid #FFF;border-top:none;}
.int_wrap .int_img{position:relative;margin:0 auto;width:980px;}
.int_wrap .int_img .img01{position:absolute;top:198px;left:269px;display:none;}
.int_wrap .int_img .img02{position:absolute;top:221px;left:0;display:none;}
.int_wrap .int_img .img03{position:absolute;top:221px;right:0;display:none;}
.int_wrap .bot{width:980px;margin:0 auto;overflow:hidden;margin-top:626px}
.int_wrap .bot .logo{margin:0 auto;width:240px;margin-bottom:27px;}
.int_wrap .bot .btn {background:url(../images/intro/bot_btn_bg.jpg) no-repeat center;overflow:hidden;padding:14px 0 17px 0;}
.int_wrap .bot .btn ul{overflow:hidden;width:380px;margin:0 auto;}
.int_wrap .bot .btn li{float:left;margin:0 60px;}